# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 00:48:05 UTC 2016
pkgname = libreoffice-still-fr
pkgbase = libreoffice-still-i18n
pkgver = 5.0.6-1
pkgdesc = French language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1462582085
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 31206400
arch = any
license = LGPL
conflict = libreoffice-fr
provides = libreoffice-fr
depend = libreoffice-still
makedepend = rpmextract
